@font-face {
  font-family: "iconfont"; /* Project id 1951984 */
  src: url('//at.alicdn.com/t/c/font_1951984_bed7x91d9e4.woff2?t=1732347336324') format('woff2'),
       url('//at.alicdn.com/t/c/font_1951984_bed7x91d9e4.woff?t=1732347336324') format('woff'),
       url('//at.alicdn.com/t/c/font_1951984_bed7x91d9e4.ttf?t=1732347336324') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconweixin:before {
  content: "\e637";
}

.icon449-android:before {
  content: "\e6e0";
}

.icontianjiahaoyou:before {
  content: "\e6da";
}

.iconchenggong:before {
  content: "\e632";
}

.iconp058jiqiren:before {
  content: "\e631";
}

.iconbiaoqing:before {
  content: "\e611";
}

.icontupian:before {
  content: "\e630";
}

.iconwangzhan:before {
  content: "\e6f5";
}

.iconenterprise:before {
  content: "\e73f";
}

.iconzaixian:before {
  content: "\e62f";
}

.iconzaixianyonghu:before {
  content: "\e62e";
}

.iconpasswordreset:before {
  content: "\e601";
}

.iconshujudaping:before {
  content: "\e742";
}

.iconfullscreen-shrink:before {
  content: "\e676";
}

.iconfullscreen-expand:before {
  content: "\e675";
}

.iconplay-circle-fill:before {
  content: "\e847";
}

.iconvideo-fill:before {
  content: "\e865";
}

.iconcomputer-fill:before {
  content: "\e62a";
}

.iconfolder-fill:before {
  content: "\e62b";
}

.icongroup-fill:before {
  content: "\e62c";
}

.iconbuilding-fill:before {
  content: "\e64a";
}

.iconidcard2-fill:before {
  content: "\e64c";
}

.icondeveloper-fill:before {
  content: "\e652";
}

.iconV:before {
  content: "\e6ea";
}

.iconnv:before {
  content: "\e65d";
}

.iconnan:before {
  content: "\e65e";
}

.icondianzan1:before {
  content: "\e629";
}

.iconicon_hlep:before {
  content: "\e600";
}

.iconquanping:before {
  content: "\e640";
}

.iconclose:before {
  content: "\e6e9";
}

.icontuichuquanping:before {
  content: "\e641";
}

.iconxiaochengxu1:before {
  content: "\e627";
}

.iconkuaijin:before {
  content: "\e66a";
}

.iconmianfei1:before {
  content: "\e628";
}

.iconrenlianshibie1:before {
  content: "\e626";
}

.iconentrypage_icon_notice:before {
  content: "\e6b3";
}

.iconvideo-file:before {
  content: "\e625";
}

.iconVideoClip:before {
  content: "\e6fd";
}

.iconxueyuan:before {
  content: "\e624";
}

.iconyuanxiao:before {
  content: "\e64d";
}

.iconzuijin1:before {
  content: "\e65c";
}

.iconfenxiang3:before {
  content: "\e7ad";
}

.iconweb-icon-:before {
  content: "\e6f0";
}

.icongongzuotai:before {
  content: "\e7cc";
}

.iconlaba:before {
  content: "\e62d";
}

.iconxiaoxi:before {
  content: "\e69f";
}

.icon21zhangjielianxi:before {
  content: "\e612";
}

.icon20meiridaka:before {
  content: "\e613";
}

.icon23shuatitiaozhan:before {
  content: "\e614";
}

.icon18dingdanguanli:before {
  content: "\e615";
}

.icon06shouyefenlei:before {
  content: "\e616";
}

.icon26kechenglubo:before {
  content: "\e617";
}

.icon24monikaoshi:before {
  content: "\e618";
}

.icon25zizhuchuti:before {
  content: "\e619";
}

.icon29jigouxueyuan:before {
  content: "\e61a";
}

.icon27zhibohuigu:before {
  content: "\e61b";
}

.icon22linianzhenti:before {
  content: "\e61c";
}

.icon34xiaoxihudong:before {
  content: "\e61d";
}

.icon33pc:before {
  content: "\e61e";
}

.icon28mianshouyueke:before {
  content: "\e61f";
}

.icon30tupiankongjian:before {
  content: "\e620";
}

.icon19caozuorizhi:before {
  content: "\e621";
}

.iconshuiyin:before {
  content: "\e622";
}

.icon32xiaochengxu:before {
  content: "\e623";
}

.icon01wodekehu:before {
  content: "\e602";
}

.icon05kechengfenlei:before {
  content: "\e603";
}

.icon04kehuziduan:before {
  content: "\e604";
}

.icon08tikuguanli:before {
  content: "\e605";
}

.icon02gonghaixueyuan:before {
  content: "\e606";
}

.icon09kaoshipeizhi:before {
  content: "\e607";
}

.icon07shipinguanli:before {
  content: "\e608";
}

.icon03chaxunxueyuan:before {
  content: "\e609";
}

.icon10zhiboguanli:before {
  content: "\e60a";
}

.icon11kechengguanli:before {
  content: "\e60b";
}

.icon13xueyuanguanli:before {
  content: "\e60c";
}

.icon16jiaoseguanli:before {
  content: "\e60d";
}

.icon17yuangongguanli:before {
  content: "\e60e";
}

.icon14banjiguanli:before {
  content: "\e60f";
}

.icon15mianshouyueke:before {
  content: "\e610";
}

